﻿#maincontent
{
    border: 1px solid #80A51B;
}


.currentMenuItem {
    background-color: #B5CB7B;
}

div.blockPage {
    background-color: #80a51b;
}
fieldset {
    border: 1px solid #80A51B;
}

.dxpc-header{
    background-color: #B5CB7B !important;
}

.dxgvHeader {
    background: #B5CB7B;
    color: #ffffff !important;
}

.dxgvHeader table{
    color: #ffffff !important;
}

.dxgvFilterRow{
    background-color: #EAF7C5;
}

.AltRow{
    background-color: #F4F7EA;
}

legend{
    color: #80A51B;
}

.MenuItem{
    border-top: 1px solid #80A51B;
    border-left: 1px solid #80A51B;
    border-right: 1px solid #80A51B;
}

#siteContainer 
{
    border: 1px solid #80A51B;
}